@charset "utf-8";
/* CSS Document */

.top_navigation{
	margin-left:-10px; 
}

hr,h2,p{
	margin:0px;
}

.slideshow { 
	margin-top:-28px;
}

#nav { 
	margin-left:298px;
	margin-top:210px; 
}

.slideshow .button{
	margin-top:-40px;
}

.page_right{
	margin-left:4px;
}

#bottom_left,#bottom_middle{
	width:271px;
	margin-right:84px;
}

#bottom_left img,#bottom_middle img,#bottom_right img{
	margin-bottom: -20px;
}

.page_right .gallery  .jcarousel-skin-tango .jcarousel-next-horizontal {
	margin-left:210px;
}

.page_right .gallery .jcarousel-skin-tango .jcarousel-prev-horizontal {
	margin-left:-13px;
}

.text_right h1{
	margin-top: 15px;
}
.text_right h2{
	line-height: 30px;
	margin-bottom: 10px;
}


.page_center_grand .text_right ul {
	margin-left:35px;
	
}

.page_center_grand .text_right li{
	clear: both;

	
}

.page_center_grand .text_right h3{
	display: inline;
}

.page_center_grand .text_right .textimg_files ul.download_files li{
	margin-left:0px;
}

.page_center_grand .text_right .textimg_files ul.download_files li a{
	width : 140px;
}

.page_center_grand .text_bottom h2{
	margin-top:0px;
}

.page_center_grand .text_bottom ul{
	margin-left:0px;

}

.page_center_grand .plan ul {
	margin-left:465px;
	margin-top: -250px;
}

.page_center_grand .plan  p {
	position: absolute;
	margin-top: -50px;
}



.zoom{
	margin-top:292px;
	margin-left:-30px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
	margin-left:421px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	margin-left:-17px;
}

#menu li{

	line-height:normal;
	
}

#middle h1{
	padding-top:30px;
	margin-bottom:15px;
}

.text_img {
	margin-bottom:15px;
}